Subject: c2man-2.40-1 uploaded

From: Manoj Srivastava <[email-masked]>
Date: 29 Nov 1995 15:07:02 -0500

Hi,
	Late last night I uploaded a new version of c2man, upgrading
 to the latest upstream version.  There has been a change of
 maintainers for this package, as I have taken this over from Bill
 Mitchell <[email-masked]>.  I would like to take this
 opportunity to thank him for the stellar work he has done for this
 package.

	To new developers: I recommend taking over a old package
 before creating a new one from scratch; one learns a great deal 
 updating an old one ;-)

	manoj

Date:  Wed Nov 29 00:40:18 EST 1995
Package:  c2man
Version:  2.40-1
Description:  Graham Stoney's mechanized man page generator
Priority: low
Changes: 
	* changed maintainers
	* upgraded to latest upstream version
# File: <name>             <size>          <md5sum>               <destination>
File: c2man-2.40-1.deb      52372 7aff6ae85a88970b6e4e87fdd4e2f861 binary/devel
File: c2man-2.40-1.diff.gz   3377 5e0df3fdce36e1a5edacb60ed69f8de7 source/devel
File: c2man-2.40-1.tar.gz  157150 447f9733579116b81e95fcfbf3108130 source/devel

-- "Falling in love makes smoking pot all day look like the ultimate in
 restraint." Dave Sim, author of Cerebrus.

Manoj Srivastava              Systems Research Programmer, Project Pilgrim,
Phone: (413) 545-3918               A143B Lederle Graduate Research Center,
Fax:   (413) 545-1249        University of Massachusetts, Amherst, MA 01003
<[email-masked]>  <URL:http://www.pilgrim.umass.edu/~srivasta/>